ISCS#FEP - Feature #888

0000em_auth0000000000
09/29/2020 11:50 AM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

09/29/2020
10/27/2020
100%

0.00 hour
4.00 hours

Description

000000D00em_auth0000000000000O00DOOODOODDOODDO0DOO0DO0ODO0DDO00D000000D

History

#1 - 09/29/2020 11:50 AM - jiwei shi

- Assignee set to jiwei shi

#2 - 09/29/2020 03:25 PM - xiangyang li
- Tracker changed from Task to Feature

- Target version set to 3.0.3

#3 - 10/20/2020 08:07 PM - jiwei shi
- Due date set to 10/23/2020

#4 - 10/27/2020 07:44 PM - jiwei shi

- Status changed from New to In Progress

#5 - 10/27/2020 07:46 PM - jiwei shi
-File0 D 00-0000000000000000/oginSys.inil0 .docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

0000em_auth00000DODODOOOOOO

#6 - 10/27/2020 07:46 PM - jiwei shi
- Due date changed from 10/23/2020 to 10/27/2020

Files

(00-00-000000000000000010ginSys.ini 00.docx 32.3KB
